@charset "shift_jis";
/* CSS Document */


/*------------------------------------------------------------
	クロスフェード部分
------------------------------------------------------------*/



#container{
	width: 100%;
	text-align: center;
}

#slideshow{
	visibility: hidden;
	margin: 0 auto;
	width: 720px;
	height: 350px;
	text-align: left;
	position: relative;
	overflow: hidden;
}
#slideshow img{
	top: 0;
	left: 0;
	position: absolute;
}



/*------------------------------------------------------------
	全体
------------------------------------------------------------*/

body {
margin: 0px;
}

img {
	vertical-align: bottom;
	border: 0px;
}

h1 h2 h3{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
}

h1.top{
	width: 720px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 10px;
	color:#000000;
	text-align: right;
	font-family: serif;
	line-height: 200%;
	background-color: #BAE3F9;
}

page01_top{
	width: 720px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

page01_main{
	width: 720px;
	height: 350px;
	margin: 70px 0px 0px 0px;
	padding: 0px;
	
}


.pagetop{
	margin: 0px 0px 10px 600px;
	font-weight: bold;
	font-size: 12px;
	padding:0px;
}

.bk_left{
	margin: 30px 0px 0px 0px;
	background-image:url(../img/page01_bk_left.jpg);
	background-repeat:no-repeat;
	width: 225px;
	height:495px;
	padding:0px;
}


.bk_right{
	height: 495px;
	background-image:url(../img/page01_bk_right.jpg);
	background-repeat:no-repeat;
	margin: 30px 0px 0px 0px;
	padding:0px;
}

.bk_right_page04{
	height: 415px;
	background-image:url(../img/page04_bk_right.jpg);
	background-repeat:no-repeat;
	margin: 0px 0px 0px 0px;
	padding:0px;
}

.bk_left_page04{
	margin: 0px 0px 0px 0px;
	background-image:url(../img/page04_bk_left.jpg);
	background-repeat:no-repeat;
	width: 225px;
	height:495px;
	padding:0px;
}



.footer_line{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.footer{
	width: 100%;
	height: 25px;
	background-color: #BAE3F9;
	color:#000000;
	font-size: 12px;
	padding: 15px 0px 0px 0px;
}

.footer2{
	width: 100%;
	margin: 0px 0px 0px 0px;
	height: 35px;
	background-color: #BAE3F9;
	color:#000000;
	font-size: 13px;
	padding: 0px 0px 0px 0px;
}

	

/*------------------------------------------------------------
	ボタン
------------------------------------------------------------*/


.button01 {
	width: 120px;
	margin: 10px 0px 30px 0px;
	padding: 0px;
	float:left;
}

.button02 {
	width: 120px;
	margin: 10px 0px 30px 0px;
	padding: 0px;
	float:left;
}

.button03 {
	width: 120px;
	margin: 10px 0px 30px 0px;
	padding: 0px;
	float:left;
}

.button04 {
	width: 120px;
	margin: 10px 0px 30px 0px;
	padding: 0px;
	float:left;
}

.button05 {
	width: 120px;
	margin: 10px 0px 30px 0px;
	padding: 0px;
	float:left;
}

.button06 {
	width: 120px;
	margin: 10px 0px 30px 0px;
	padding: 0px;
	float:left;
}



/*------------------------------------------------------------
	見出し
------------------------------------------------------------*/



/*------------------------------------------------------------
	文字
------------------------------------------------------------*/

.text01 {
	margin: -160px 0px 0px 30px;
	padding: 0px;
	font-family:MSPゴシック;
	font-size: 11px;
	text-align: left;
	line-height: 140%;
	letter-spacing: 1.5px;
}

.text02{
	margin: 10px 0px 0px 50px;
	width: 200px;
	font-family:MSPゴシック;
	font-size: 12px;
	text-align: left;
	line-height: 120%;
	letter-spacing: 1.5px;
}

.text03{
	margin: 120px 0px 0px 50px;
	width: 200px;
	font-family:MSPゴシック;
	font-size: 12px;
	text-align: left;
	line-height: 120%;
	letter-spacing: 1.5px;
}

.text04{
	margin: 120px 0px 0px 30px;
	font-family:MSPゴシック;
	font-size: 12px;
	text-align: left;
	line-height: 120%;
	letter-spacing: 1.5px;
}

.text05{
	margin: 10px 0px 0px 30px;
	font-family:MSPゴシック;
	font-size: 12px;
	text-align: left;
	line-height: 120%;
	letter-spacing: 1.5px;
}


.text_sitemap {
	margin: 20px 0px 0px 50px;
	font-family: ＭＳ 明朝;
	color: #000000;
	font-size: 14px;
	line-height: 200%;
	}


/*------------------------------------------------------------
	PAGE02
------------------------------------------------------------*/

.page02_01 {
    background-image:url(../img/page02_bk_right_01.jpg);
	background-repeat:no-repeat;
	height: 240px;
	margin: 0px 0px 0px 0px;
}

.page02_02 {
    background-image:url(../img/page02_bk_right_02.jpg);
	background-repeat:no-repeat;
	height: 185px;
	margin: 0px 0px 0px 0px;
}

.page02_03 {
    background-image:url(../img/page02_bk_right_03.jpg);
	background-repeat:no-repeat;
	height: 310px;
	margin: 0px 0px 0px 0px;
}

.subtitle {
	font-size: 17px;
	font-weight: bold;
	padding: 2px 0px 2px 2px;
	text-align: left;
	width: 445px;
	text-indent:-9999px;
}

.text_page02_01 {
	font-size: 10px;
	font-weight: bold;
	padding: 2px 0px 2px 2px;
	text-align: left;
	margin:10px 0px 0px 25px;
	width: 445px;
	text-indent:-9999px;
}

/*------------------------------------------------------------
	PAGE03
------------------------------------------------------------*/

.page03_01 {
    background-image:url(../img/page03_bk_right_01.jpg);
	background-repeat:no-repeat;
	height: 285px;
	margin: 0px 0px 0px 0px;
}

.page03_02 {
    background-image:url(../img/page03_bk_right_02.jpg);
	background-repeat:no-repeat;
	height: 350px;
	margin: 0px 0px 0px 0px;
}

.page03_03 {
    background-image:url(../img/page03_bk_right_03.jpg);
	background-repeat:no-repeat;
	height: 290px;
	margin: 0px 0px 0px 0px;
}

.text_page03_01 {
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	line-height: 200%;
	margin:50px 0px 0px 30px;
	float: left;
}

.text_page03_02 {
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	line-height: 200%;
	margin:50px 0px 0px 30px;
	float: left;
}

/*------------------------------------------------------------
	PAGE05
------------------------------------------------------------*/

.page05_01 {
    background-image:url(../img/page05_bk_right_01.jpg);
	background-repeat:no-repeat;
	height: 580px;
	margin: 0px 0px 0px 0px;
}

.text_page05_01 {
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	line-height: 200%;
	margin:80px 0px 0px 30px;
	float: left;
}

.text_page05_02 {
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	line-height: 200%;
	margin:10px 0px 0px 30px;
}

/*------------------------------------------------------------
	PAGE06
------------------------------------------------------------*/

.page06_01 {
    background-image:url(../img/page06_bk_right_01.jpg);
	background-repeat:no-repeat;
	height:440px;
	margin: 0px 0px 0px 0px;
}

.page06_02 {
    background-image:url(../img/page06_bk_right_02.jpg);
	background-repeat:no-repeat;
	height: 440px;
	margin: 0px 0px 0px 0px;
}

.text_page06_02 {
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	line-height: 200%;
	padding:100px 0px 0px 30px;
}


/*------------------------------------------------------------
	バナー
------------------------------------------------------------*/

